### Method

# WebKit2WebExtension DOMHTMLInputElement set_capture_type

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_capture_type (
      WebKitDOMHTMLInputElement* self,
      const gchar* value
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.